This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 99510 - Some mozilla desktop files have gif extension for icons
Some mozilla desktop files have gif extension for icons
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-07-21 09:48 EDT by Sammy
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-22 14:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2003-07-21 09:48:55 EDT
The files mozilla-mail.desktop and mozilla-compose.desktop have icon names that 
end with a gif extension while the icons are .png files! 
 
FYI
Comment 1 Christopher Blizzard 2003-08-22 14:09:50 EDT
Marking WORKSFORME.  They are gif files here:

mozilla-compose-icon.gif: GIF image data, version 89a, 23 x 21
mozilla-mail-icon.gif:    GIF image data, version 89a, 16 x 12

I seem to remember fixing this way back when, but I'm not sure when that was.

Note You need to log in before you can comment on or make changes to this bug.